@charset "utf-8";

#divTopArea{
  width:770px;
}

#recomcontents {
	padding-bottom: 40px;
	
}

#main_back {
	/*
	width: 100%;
	height: auto;
	background: url('https://store.seiren.com/Page/Mashmania/images/golf/back.jpg') center / cover no-repeat;
	*/
	margin-bottom: 50px;
}

.header_logo{
	text-align:center;
	margin: 0px auto;
}
	

.text_col_bk {	color:#121212;}
.text_col_rd {	color:#E00003;}
.text_bold { font-weight: bold;}
	


.box-text {
	vertical-align:top;
	text-align:center;
	font-size: 14px;
	margin: 5px 0 0;
	line-height: 1.5;
}

.type-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	
	/*background-color:#b2cae0;*/
	align-items :center;
	justify-content: center;
	text-align:center;
	padding: 5px 0;
}

.type-item {
	width: 50%;
	/*background-color:#b2cae0;*/

}

.type-item img {
	width: 90%;
	max-width: 90%;
}


.logo-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	
	align-items :center;
	justify-content: center;
	text-align:center;
	margin: -5px auto 0px;
	padding: 5px 0px 0px;
	width: 100%;
	background-color:#DDE0EC;
}

.logo-item {
	width: 50%;
	background-color:#DDE0EC;
	padding: 0px 0px 20px;
	
}

.logo-item img {
	width: 90%;
	max-width: 90%;
}
.logo_text1 {padding: 20px 0 10px; margin: 30px auto 0;text-align: center; width: 100%; font-weight: bold;font-size: 16px;	background-color:#DDE0EC;}	
.logo_text2 {padding: 0px 0 10px; margin: 0px auto 30px;text-align: center; width: 100%; font-weight:normal;font-size: 14px;	background-color:#DDE0EC;}	


@media screen and (min-width: 641px){
.br_none {  display: none; }	

.header_title{
	text-align:center;
	margin: 20px auto 0;
	font-size: 16px;
	line-height: 1.5;
}
	
.header_title img {
	display:block;
}
	
.myb_comment00{
	text-align:center;
	font-size: 18px;
	line-height: 1.5;
	padding: 10px 0;
	margin: 0px 0 0 ;	
	}	
	
.myb_comment01{
	text-align:center;
	font-size: 16px;
	line-height: 1.5;
	padding: 30px 0 5px;
	margin: 0px 0 0 ;	
	/*background-color:#b2cae0;*/
}
	
.myb_comment02{
	text-align:center;
	font-size: 14px;
	line-height: 2.0;
	margin: 10px 0 0 ;	
	/*background-color:#F5F5F5; */
	}
	
	
.myb_comment03{
	text-align:center;
	font-size: 11px;
	line-height: 1.5;
	padding: 10px 0;
	margin: 0px 0 0 ;	
	/*background-color:#F5F5F5; */
	}	
	
.myb_comment{
	text-align:center;
	font-size: 18px;
	line-height: 1.5;
	border: 2px double #494949;
	padding: 10px;
	margin: 40px 0 50px;	
}	

.box-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	
	/*justify-content: center;*/
	justify-content: flex-start;
	text-align:center;
}

.box-item {
	width: 25%;
	margin-top:40px;
	text-align:center;
	padding-bottom:0px;
}

.box-item img {
	width: 90%;
	max-width: 90%;
}

.next_btn {
	width: 30%;
	text-align:center;
	margin: 20px auto 10px;
	font-size:14px;
	line-height: 1.2;
	font-weight:bold;
 	border:solid 2px #2A5C86;
	background-color: #2A5C86;
	color: #FFFFFF;
  	padding: 10px 5px;/*文字周りの余白*/
  	border-radius: 15px;/*角丸*/

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;	
} 
.next_btn:hover {
	background-color:#4D90C8;
	color: #FFFFFF;
	font-weight:bold;
 	border:solid 2px #4D90C8;
}	
	
}

@media screen and (max-width: 640px) {
.br_none {  display:block; }	

.header_title{
	text-align:center;
	margin: 5px 0;
	font-size: 16px;
	line-height: 1.5;
}
	
.header_title img {
	width: 100%;
	display:block;
}
	
.myb_comment00{
	text-align:center;
	font-size: 16px;
	line-height: 1.5;
	padding: 10px 0;
	margin: 0px 0 0 ;	
	/*background-color:#F5F5F5; */
	}	

.myb_comment01{
	text-align:center;
	font-size: 15px;
	line-height: 1.5;
	padding: 0px 0 5px;
	margin: 10px 0 0;
	/*background-color:#b2cae0;*/
}
	
.myb_comment02{
	text-align:center;
	font-size: 13px;
	line-height: 1.5;
	margin: 5px 0 0 ;	
	/*background-color:#F5F5F5; */
	}
	
.myb_comment03{
	text-align:center;
	font-size: 10px;
	line-height: 1.5;
	padding: 10px 0;
	margin: 0px 0 0 ;	
	/*background-color:#F5F5F5; */
	}
		
	
.myb_comment{
	text-align:center;
	font-size: 16px;
	line-height: 1.5;
	border: 1px double #494949;
	padding: 10px;
	margin: 30px 0 50px;	
}	

	
.type-item img {
	width: 95%;
	max-width: 95%;
}	
	
.box-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	
	/*justify-content: space-between;*/
	/*justify-content: center;*/
	justify-content: flex-start;
	
	text-align:center;
	margin-top:20px;
}


.box-item {
	width: 50%;
	margin-bottom:20px;
}

.box-item img {
	width: 90%;
	max-width: 90%;
}	
	
	
.logo-item {
	width: 90%;
	background-color:#DDE0EC;
	padding: 0px 0px 20px;
	
}

.logo-item img {
	width: 100%;
	max-width: 100%;
}	

.logo_text1 {padding: 20px 0 10px; margin: 30px auto 0;text-align: center; width: 100%; font-weight: bold;font-size: 15px;	background-color:#DDE0EC;}	
.logo_text2 {padding: 0px 0 10px; margin: 0px auto 30px;text-align: center; width: 100%; font-weight:normal;font-size: 12px;	background-color:#DDE0EC;}	

.next_btn {
	width: 50%;
	text-align:center;
	margin: 10px auto;
	font-size:14px;
	line-height: 1.2;
	font-weight:bold;
 	border:solid 2px #2A5C86;
	background-color: #2A5C86;
	color: #FFFFFF;
  	padding: 15px 5px;/*文字周りの余白*/
  	border-radius: 10px;/*角丸*/

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;	
} 	
}


/*-----------------------------------*/


a.hover_img2{
    background-color:#fff; /*背景に白を設定*/
    display:block; /*ブロック化重要！*/
    }
a.hover_img2 img{
    transition:all 0.5s ease;
    }
a:hover.hover_img2 img{
    opacity: 0.7;
    filter: alpha(opacity=70);
    }

